uuid: 18899cd4-6a0d-47c1-8002-97203a13547c
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - radix
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: radix_help
theme: radix
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
